[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted apticron 1.1.25~bpo40+1 (source all)

Hash: SHA1

Format: 1.7
Date: Thu, 16 Oct 2008 15:57:17 -0600
Source: apticron
Binary: apticron
Architecture: source all
Version: 1.1.25~bpo40+1
Distribution: etch-backports
Urgency: low
Maintainer: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Changed-By: Micah Anderson <micah@debian.org>
 apticron   - cron-script to mail impending apt updates
Closes: 314646 344115 410404 426682 431869 439349 440626 451408 456341 463585 482665 493296 495037 497025 497175 497175 500110
 apticron (1.1.25~bpo40+1) etch-backports; urgency=low
   * Backport testing version for backports.org (no changes)
 apticron (1.1.25) unstable; urgency=low
   * Real fix for #497175 which was not actually fixed in 1.1.23;
     (Closes: #497175)
   * Suggest the user a full-upgrade rather than dist-upgrade aptitude's
     option, once the second one is deprecated. Thanks to Dietmar Winkler;
     (Closes: #500110)
   * debian/postrm:
     + add conditional to run ucf.
 apticron (1.1.24) unstable; urgency=low
   * Add -f option in hostname command in order to show the user the FQDN.
     Thanks to Sylvain de Tilly <sylvain.detilly@adelux.fr>; (Closes: #497025)
   * moving from svn to git in collab-main;
   * debian/control:
     + add Vcs-Browser: and Vcs-Git: fields;
   * Fix sed syntax in order to escape regex symbols when comparing packages
   * debian/postrm:
     + fix lintian warning regarding prepended paths in maintainer scripts.
 apticron (1.1.23) unstable; urgency=low
   * Redirecting error to /dev/null when the system has no aptitude installed.
     Thanks to Carsten Hey <c.hey@web.de>. (Closes: #497175).
 apticron (1.1.22) unstable; urgency=low
   * Using /etc/lsb-release in order to get the right distribuion on the
     message - useful for Debian derivatives. Thanks to Daniel Hahler
     <debian-bugs@thequod.de>. (Closes: #493296)
   * Removing annoying tabs and spaces from apticron file.
   * Add workaround in order to no longer sending upgrade notices about
     packages that are on hold by aptitude - these that are unfortunately
     ignored by apt-get. (Closes: #431869)
   * List packages that will not be upgraded for being on hold on dselect
     database. Also lists those on hold by aptitude, giving the user a warning
     message recommending them not to use apt-get in that case.
     (Closes: #314646)
   * Update Standards-Version to 3.8.0.
   * Giving the user an option to receive only the diff pendings between
     current and last apticron run. (Closes: #344115)
   * Fix minor lintian warnings.
 apticron (1.1.21+nmu1) unstable; urgency=low
   * Non-maintainer upload to fix pending l10n issues.
   * Debconf translations:
     - Galician. Closes: #482665
     - Basque. Closes: #495037
 apticron (1.1.21) unstable; urgency=low
   [ Tiago Bortoletto Vaz ]
   * Downgrade iputils and apt-listchanges from depends to recommends; only use
     these tools when available. Thanks to Thijs Kinkhorst. (Closes: #410404)
   * Add --force-yes to apt-get in order to avoid errors when apt-get has to do
     some tasks like downgrading a package. Thanks to Jö Fahlke.
     (Closes: #439349)
   * Add russian po-debconf translation. Thanks to Yuri Kozlov.
     (Closes: #451408)
   * Add UTF-8 enconding to email header. Thanks to Damyan Ivanov.
     (Closes: #426682)
   [ Gian Piero Carrubba ]
   * Randomized cron job execution via cron.d file.
   * New --cron option to ensure to run only once a day through cron/anacron.
   * Removed random sleep from cron.daily script. (Closes: #440626, #456341)
   * Manage conffiles via ucf.
   [ Tassia Camoes Araujo ]
   * Disconsider RTNETLINK error when Address family is not supported. Thanks to
     Bernard Boudet. (Closes: #463585)
   * Fix lintian warnings.
 c48b5a1d93614060785bef5cfe0e6fbd 675 admin extra apticron_1.1.25~bpo40+1.dsc
 43d5ba127af35bdcfc15b798cbac7354 15329 admin extra apticron_1.1.25~bpo40+1.tar.gz
 aac6a26ff00ef241cd7ae8ec386cd1e6 14216 admin extra apticron_1.1.25~bpo40+1_all.deb

Version: GnuPG v1.4.9 (GNU/Linux)


  to pool/main/a/apticron/apticron_1.1.25~bpo40+1.dsc
  to pool/main/a/apticron/apticron_1.1.25~bpo40+1.tar.gz
  to pool/main/a/apticron/apticron_1.1.25~bpo40+1_all.deb

Reply to: